﻿@charset "utf-8";

/* CSS Document */
* {
	margin: 0;
	padding: 0;
}

body {
	font: 14px "Microsoft YaHei", "SimSun", "SimHei", "STSong", "STFangsong", "SimHei", "Hiragino Sans GB";
	color: #111;
	background-color: #efeff0;
	min-width: 1140px;
	padding-top: 88px;
	transition: padding-top 0.3s;
}

body.up-search {
	padding-top: 163px;
}

input,
textarea,
select,
button {
	outline: none;
	font: 14px "Microsoft YaHei", "SimSun", "SimHei", "STSong", "STFangsong", "SimHei", "Hiragino Sans GB";
	color: #282828;
}

textarea {
	resize: none
}

img {
	border-style: none;
}

ul {
	list-style-type: none;
}

li {
	list-style-image: none;
}

a {
	color: #0098d4;
	text-decoration: none;
	outline: none;
}

a:hover {
	color: #0b63b2;
}

input:focus,
textarea:focus {
	outline: none;
}

.clear {
	clear: both;
}

*:focus {
	outline: none;
}

.wrap {
	width: 1100px;
	margin: 0 auto;
}

.common {
	clear: both;
	width: 100%;
	float: left;
}

/*index*/
.header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 9999;
	height: 68px;
	padding: 10px 0px;
	background-color: #fff;
	background-color: rgba(255, 255, 255, 1);
	min-width: 1360px;
	transition: top 0.3s;
}

.logo-box {
	display: block;
	float: left;
	line-height: 68px;
	font-size: 28px;
	color: #111;
}

.logo-box img {
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}

.logo-box span {
	display: inline-block;
	letter-spacing: 2px;
}

.logo-box:hover {
	color: #111;
}

.navbar {
	float: right;
}

ul.cn-en{
	float: right;
}

ul.cn-en li{
	float: left;
	padding: 0px 5px;
	position: relative;
}

ul.cn-en li:first-child:before {
	content: "";
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -6px;
	height: 12px;
	width: 1px;
	background-color: #333;
}


ul.cn-en li a{
	display: inline-block;
	line-height: 26px;
	font-size: 14px;
	color: #111;
	padding: 0px 5px;
	font-weight: 100;
	transition: all .3s;
}

ul.cn-en li a:hover,ul.cn-en li a.current{
	color: #0098d4;
}

ul.nav {
	clear: both;
	float: left;
}

ul.nav li {
	float: left;
	padding: 0px 12px 20px;
	position: relative;
}

ul.nav li::before {
	content: "";
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -16px;
	height: 12px;
	width: 1px;
	background-color: #333;
}

ul.nav li:last-child::before {
	display: none;
}

ul.nav li a.first {
	display: inline-block;
	line-height: 30px;
	font-size: 16px;
	color: #111;
	padding: 0px 10px;
	font-weight: 100;
	transition: all .3s;
}

ul.nav li a.first:hover,ul.nav li a.current {
	color: #0098d4;
}

.sub-menu {
	display: none;
	position: absolute;
	z-index: 999;
	top: 100%;
	left: 0;
	float: left;
	width: 100%;
	margin-top: -5px;
}

ul.nav li:hover a.first .sub-menu {
	display: block;
}

.sub-menu dl {
	min-width: 100%;
	float: left;
	position: relative;
	padding: 10px 0px;
	background-color: #fff;
	border-radius: 4px;
	box-shadow: 0px 0px 8px 0 rgba(0, 0, 0, .15);
}

.sub-menu dl::before {
	content: '';
	position: absolute;
	top: -6px;
	left: 50%;
	margin-left: -12px;
	width: 0;
	height: 0;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #fff;
}

.sub-menu dl dd {
	padding: 5px 10px;
	line-height: 24px;
	text-align: center;
}

.sub-menu dl dd a {
	display: inline-block;
	font-size: 14px;
	color: #303030;
	border-bottom: 1px #adb1b4 dashed;
}

.sub-menu dl dd a:hover {
	color: #0b63b2;
}


.search-box {
	float: right;
	padding: 0px;
}

.search {
	position: relative;
	padding: 2px 0px;
	height: 22px;
	border-radius: 15px;
	transition: all 0.3s ease-out;
}

.search:hover {
	background-color: #eef3f6;
}

.search .search-input {
	display: inline-block;
	width: 0px;
	height: 22px;
	line-height: 22px;
	background-color: transparent;
	border-style: none;
	color: #111;
	font-size: 14px;
	transition: all 0.3s ease-out;
}

.search:hover .search-input {
	width: 120px;
}

.search .search-btn {
	position: absolute;
	top: 0;
	right: 0;
	border-style: none;
	cursor: pointer;
	width: 40px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	color: #193449;
	background-color: transparent;
}

.search .search-btn span {
	font-size: 20px;
	display: inline-block;
	transform: rotate(90deg);
}

/*轮播图*/
 .banner-main {
	width: 100%;
	height: 720px;
	position: relative;
}

.banner-main-img {
	height: 720px;
	width: 100%;
	min-width: 1000px;
	overflow: hidden;
}

.banner-main-img li {
	width: 100%;
	display: none;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
}
.banner-main-img li img{
    width: 1920px;
    height: 720px;
    display: block;
    position: relative;
    left: 50%;
    margin-left: -960px;
    top: 0;
}
.ui-controls ul{
	position: absolute;
	bottom: 60px;
	right: 48%;
}

.ui-controls ul li {
	float: left;
	width: 20px;
	height: 20px;
	margin: 0px 8px;	
	/*border: 2px solid #ddd;*/
	background: #eee;
	border-radius: 50%;
	/*border: 2px solid rgba(255, 255, 255, 0.9);*/
	background:#fff;
	text-indent: -9999px;
	overflow: hidden;
	cursor: pointer;
	-webkit-transition: all .2s;
	transition: all .2s;
}

.ui-controls ul li:hover {
	/*border: 2px solid #ccc;*/
	background: #fff;
	/*border: 2px solid rgba(0, 0, 0, 0.5);
	background: rgba(255, 255, 255, 0.6);*/
}

.ui-controls ul .current {
	/*border: 2px solid #ccc;*/
	background: #ffa700;
	/*border: 2px solid rgba(0, 0, 0, 0.5);
	background: rgba(255, 255, 255, 0.6);*/
}

.ui-controls .ui-prev {
	width: 41px;
	height: 69px;
	position: absolute;
	top: 50%;
	left: 0px;
	margin-top: -35px;
	text-indent: -9999px;
	overflow: hidden;
	background: url(../images/icon-slides.png) no-repeat -84px 50%;
	z-index: 999;
	cursor: pointer;
}

.ui-controls .ui-next {
	width: 41px;
	height: 69px;
	position: absolute;
	top: 50%;
	right: 0px;
	margin-top: -35px;
	text-indent: -9999px;
	overflow: hidden;
	background: url(../images/icon-slides.png) no-repeat -125px 50%;
	z-index: 999;
	cursor: pointer;
}

.ui-controls .ui-prev:hover {
	background-position-x: 0px;
}

.ui-controls .ui-next:hover {
	background-position-x: -42px;
}


.index_list{
	width: 1360px;
	position:relative;
	width: 100%;
	 
}
.list_a{
	width: 1200px;
	margin: 0 auto;	 
	overflow: hidden;
	position: relative;
	margin-top: -30px
}
.index_list li{
	 float: left;
	 width:254px;
	 background-color: #cccccc;	 
	 border: 1px solid #fff;
	 padding-bottom: 10px;
	 margin-left: 35px

}
.index_list li:hover,.index_list .cur{
	 background-color: #ffa600;	 
	 color: #fff;
	 transition: all 0.6s ease-out;
}

.index_list li:hover a{
	color: #fff;

}
.index_list li a{
	  color: #000;
	  text-align: center;
	  
}
.index_list li h3{
	line-height: 35px;

}
.index_list li p{
	line-height: 30px;
	font-size: 12px
}

.index_list li:hover .img img {
	-webkit-animation:sucaijiayuan 1s .1s ease both;
	-moz-animation:tada 1s .1s ease both;
}
.h150{
	height: 150px;position: relative;
}
@-webkit-keyframes sucaijiayuan {
	0% {
	-webkit-transform:scale(1)
}
10%,20% {
	-webkit-transform:scale(1) rotate(-1deg)
}
30%,50%,70%,90% {
	-webkit-transform:scale(1) rotate(1deg)
}
40%,60%,80% {
	-webkit-transform:scale(1) rotate(-1deg)
}
100% {
	-webkit-transform:scale(1) rotate(0)
}
}

.footer{
	padding: 30px 0px;
	margin-top: 150px;
	width: 100%;
    background-color: #595758;

}
.footer-wrap{
	width: 350px;
	margin: 0 auto
}
.fleft { 
	float: left;
	 
}
.fright{
	float: left;
	color: #fff;
	margin-left: 15px;
	line-height: 24px;
	font-size: 13px
}

.top_bananer{
	 position: relative;
	 overflow: hidden;
	 width: 100%
}
.top_tt h3{
	font-size: 42px;
	letter-spacing: 10px;
	font-style: italic;
	 
}
.top_tt p{
	font-size: 16px;
	padding-left: 50px;
	padding-top: 8px;
	letter-spacing: 2px
	 
}
.top_tt{
	position: absolute;
	top: 32%;
	left: 20%;color: #fff; 
	-webkit-animation-name: fadeIn; /*动画名称*/
-webkit-animation-duration: 0.9s; /*动画持续时间*/
-webkit-animation-iteration-count: 1; /*动画次数*/
-webkit-animation-delay: 0s; /*延迟时间*/

}
 @media screen and (max-width:1900px) {
   .top_tt{
   	top: 30%;
   	left: 15%
   }
 

 }
 @media screen and (max-width:1600px) {
   .top_tt{
   	top: 30%;
   	left: 12%
   }
 

 }
@-webkit-keyframes fadeIn {
0% {
opacity: 0; /*初始状态 透明度为0*/
}
50% {
opacity: 0; /*中间状态 透明度为0*/
}
100% {
opacity: 1; /*结尾状态 透明度为1*/
}
}
.curr{
	 opacity: 0.9!important;
}
.common_list{
	width: 1360px;
	position:relative;
	width: 100%;
	padding-bottom: 40px
	 
}
.list_ab{
	width: 900px;
	margin: 0 auto;	 
	overflow: hidden;
	position: relative;
	margin-top: 30px
}
.common_list li{
	 float: left;
	 background-color: #cccccc;	 
	 padding-bottom: 10px;
	 margin-left: 15px;
	 opacity: 0.5;

}
.common_list li:hover,.common_list .cur{
	 background-color: #ffa600;	 
	 color: #fff;
	 transition: all 0.6s ease-out;opacity: 0.9;
}

.common_list li:hover a{
	color: #fff;

}
.common_list li a{
	  color: #000;
	  text-align: center;
	  
}
 
.common_list li p{
	line-height: 26px;
	font-size: 14px
}
.common_list li:hover .img img {
	-webkit-animation:sucaijiayuan 1s .1s ease both;
	-moz-animation:tada 1s .1s ease both;
}

.about{
	background-color: #fff;
	padding: 50px 0px;
	width: 100%;
	line-height: 55px
}
.about_nr {
            position: relative;
            width: 960px;
	margin: 0 auto;
	background-color: #fff;
	border-radius: 10px;
    box-shadow: 0px 0px 8px 0 rgb(0 0 0 / 15%);
    padding: 20px;margin-bottom: 50px;
	text-align: justify;    
        }
        .c2 { 
            position: absolute;
            top: -20px;
            margin-right: -10px; 
            width: 0;
            height: 0;
            border: 10px solid transparent;
            border-bottom-color: #fff;
        }
	.classnr{
			margin:0 auto;
		 width:700px;
		 line-height:2em;
		 text-align: justify;
			}
    .ab_left{
    	float: left;
    	width: 700px;
		margin-left: 15px;
    }
    .ab_left p{
    	line-height: 30px;
    	text-indent: 28px;
    	padding-bottom: 15px;
    	color: #7d7d7d;
    	letter-spacing: 2px
    }
    .ab_right{
    	float: right;
    	width: 200px;
    	margin-left: 20px
    }

.ab_zr{
	border-bottom: 1px solid #a0c341;
	margin-left: 100px;
	overflow: hidden;
	width: 740px;
	margin-top: 20px
}
.left1{
	float: left;
	width: 80px
}
.left2{
	float: left;
	width: 650px;
	font-size: 16px;
	line-height: 35px;
	color: #7d7d7d;
    	letter-spacing: 2px
}
 

.news-items {
	padding: 0;
	overflow: hidden;
}

.news-items li {
	clear: both;
	width: 100%;
	float: left;
	padding: 15px 0px;
}

.news {
	height: 160px;
	padding: 0px 220px 0px 230px;
	position: relative;
	background: #fff;
	border-bottom: 1px #dcdcdc solid;
	transition: all .6s cubic-bezier(.215, .61, .355, 1) 0s;
}

.news:hover {
	background-color: #f9f8f8;
	box-shadow: 0 6px 10px 5px rgba(0, 0, 0, .06);
}

.news-img {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 230px;
	height: 160px;
	float: left;
	transition: all .6s cubic-bezier(.215, .61, .355, 1) 0s;
}

.news-img img {
	display: inline-block;
	width: 200px;
	height: 130px;
	margin: 15px;
	vertical-align: top;
}

.news:hover .news-img {
	background-color: #eaebed;
}

.news-text {
	display: block;
	padding: 36px 0 28px 20px;
	transition: all .3s ease-out 0s;
}

.news-text p.tit {
	height: 24px;
	line-height: 24px;
	padding-bottom: 20px;
	font-size: 16px;
	color: #717171;
	transition: all .3s ease-out 0s;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.news-text p.con {
	height: 52px;
	line-height: 26px;
	font-size: 12px;
	color: #A2A2A2;
	transition: all .3s ease-out 0s;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}

.news_date {
	position: absolute;
	right: 0;
	top: 0;
	font-size: 19px;
	color: rgb(153, 153, 153);
	padding: 36px 66px 0px 0px;
	transition: all 0.3s ease-out 0s;
}


.news-btn {
	position: absolute;
	top: 80px;
	right: 104px;
	border-radius: 16px;
	line-height: 30px;
	width: 72px;
	text-align: center;
	font-size: 12px;
	border: 1px solid #dedfe1;
	transition: all .5s cubic-bezier(.215, .61, .355, 1) 0s;
	color: #ccc;
}

.news:hover {
	padding-right: 190px;
}

.news:hover .news-text {
	padding-left: 50px;
}

.news:hover .news_date {
	padding-right: 36px;
}

.news:hover .news-btn {
	right: 34px;
	background-color: #0098d4;
	border-color: #0098d4;
	color: #fff;
}

.t1-items{
	overflow: hidden;
}
.t1-items li{
	background-color: #f2f6e3;
	overflow: hidden;
	margin-bottom: 20px
}
.t1_left{
	float: left;
}
.t1_center{
	float: left;
	width: 450px;
	margin-left: 25px;
	font-size: 12px;padding-top: 10px
}
.t1_center a{
	color: #000;font-size: 16px
}
.t1_right{
	float: right;
}
.sc{
	padding: 20px 30px
}
.sc_list{overflow: hidden;}
.sc_list li{
	 width: 300px;
	float: left;
	margin-top: 10px
}
.zl{
	padding: 20px 30px
}
.zl_left{
	float: left;
	margin-left: 20px

}
.zl_right{
	float: left;
	width: 580px;
	margin-left: 25px
	
}
.zl_bj{
	background-color: #f2f6e3;
	padding: 20px 30px;
	margin-bottom: 35px
}
.zl_bj p{
	line-height: 35px;
	letter-spacing: 3px
}
.pr_list{
	overflow: hidden;
	width: 650px;
	margin: 0 auto;
	margin-bottom: 20px
}
.pr_list li{
	 float: left;
	 margin-left: 15px	
}
/* .pr_list li:hover{
	opacity: 0.9;
} */
/* .currr{
	opacity: 0.4;
} */
.items {
	margin: 0 -15px;
	padding: 30px 0px;
}

.item-list li {
	width: 33.333333%;
	float: left;
}

.item-list li .probox {
	padding: 0 15px 30px;
}

.procon {
	cursor: pointer;
	background-color: #fff;
	border: 2px #f4f4f4 solid;
}

.proimg {
	position: relative;
	overflow: hidden;
}

.proimg img {
	display: inline-block;
	vertical-align: top;
	width: 100%;
	 
}
.proimg img:hover {
	transition: all ease-in-out 0.8s;
    transform: scale(1.12);
	 
}

.protext {
	display: block;
	padding: 5px 10px;
	height: 52px;
	color: #505050;
	background-color: #dcdcdc;
	transition: background-color .5s ease;
}

.protext p {
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	transition: all .5s ease;
}

.protext p:first-child {
	font-weight: bold;
}

.procon:hover .protext {
	background-color: #019cdc;
	color: #fff;
}

.procon:hover .protext p{
	padding: 0 10px;
}

.zp_ys{
	overflow: hidden;
	 padding: 0 50px
}
.zp_ys li{
	overflow: hidden;
	border-bottom: 1px solid #ccc;
	height: 50px;
	line-height: 50px
}
.zpl_1{
	float: left;
	width: 590px
}
.zpl_2{
	float: left;
	width: 100px;
	text-align: center;
	 
}
.zpl_3{
	float: right;
	width: 120px;
	margin-left: 50px;
	text-align: center;
	 
}

.cc_left{
	float: left;
	margin-left: 50px
}
.cc_right{
	float: left;
	margin-left: 80px
}

/*头部搜索*/
.top-search {
	position: fixed;
	top: -75px;
	left: 0;
	width: 100%;
	z-index: 9999;
	height: 45px;
	padding: 15px 0px;
	background-color: #0098d4;
	min-width: 1360px;
	transition: top 0.3s;
}

.top-search-form {
	width: 462px;
	height: 45px;
	background: #fff;
	border-radius: 25px;
	margin: 0 auto;
	position: relative;
	padding: 0 70px 0 20px;
}

.top-search.up-search {
	top: 0px;
	transition: top 0.3s;
}

.header.up-search {
	top: 75px;
	transition: top 0.3s;
}

.top-search-input {
	display: inline-block;
	width: 100%;
	height: 35px;
	padding: 5px 0;
	line-height: 35px;
	border-style: none;
	background-color: transparent;
	color: #333;
	font-size: 16px;
}

.top-search-btn {
	display: inline-block;
	position: absolute;
	cursor: pointer;
	border-style: none;
	background-color: transparent;
	top: 0;
	right: 0;
	width: 60px;
	height: 45px;
	border-radius: 25px;
	color: #0098d4;
	text-align: center;
	line-height: 45px;
}

.top-search-btn:hover {
	background-color: #0d64b3;
	color: #fff;
}

.top-search-btn .iconfont {
	font-size: 22px;
}

.search-icon {
	display: inline-block;
	width: 26px;
	height: 26px;
	text-align: center;
	line-height: 26px;
	color: #193449;
	background-color: transparent;
}

.search-icon .iconfont {
	font-size: 20px;
	display: inline-block;
	transform: rotate(90deg);
}


/*大事件*/


.timeline {
    position: relative;
    max-width: 1000px;
    margin: 0 auto;
    padding-top: 20px;
    background-color: #fff;
}
.timeline:after {
    content: '';
    position: absolute;
    width: 7px;
    background-color: #5f5d5d;
    left: 50%;
    top: 0;
    bottom: 0;
    margin-left: -2px;
}
.timeline--first:after {
    top: 20px;
}
.era {
    text-align: center;
    position: relative;
    z-index: 1;
    padding-bottom: 20px;
    right:4px;
    overflow: hidden;
}

.entry {
    padding: 10px 20px 20px 20px;
    width: 43.8%;
    position: relative;
    background-color: inherit;
    margin-top: -150px
}
.entry--right {
    margin-left: 50%;
}
.entry--right2 {
    margin-left: 50%;
}
.entry__content {
    padding:10px 10px;
    background-color: white;
    position: relative;

}
.entry__content h2{
	color: #64452a;
    font-size: 42px;
    letter-spacing: 5px

}
.entry__content p{
	color: #000;
    font-size: 14px;
    letter-spacing:2px;
    line-height: 28px;
   

}
 
.entry--left:before {
	content: " ";
    height: 0;
    position: absolute;
    top: 40%;
    width: 0;
    z-index: 1;
    right: -18px;
    border: medium solid transparent;
    border-width: 12px 12px 12px 0;
    border-color: transparent #64452a transparent transparent;
}
 
.entry--right:after {
    content: " ";
    height: 0px;
    position: absolute;
    top: 40%;
    width: 0;
    z-index: 1; 
    left: 4px;
    border: medium solid transparent;
    border-width: 12px 0 12px 12px;
    border-color: transparent transparent transparent #64452a;
}
 
 .show{
 	overflow: hidden;
 	color: #111;
 	padding: 25px
 }
 .show h3{
 	text-align: center;
 	line-height: 35px;
 	font-size: 18px;
 	letter-spacing: 2px

 }
 .xxshow{
 	text-align: center;
 	line-height: 45px;
 	border-bottom: 1px solid #111;
 	margin-bottom: 15px
 }
 .show p{
 	 line-height: 28px;
 	font-size: 14px;
 	letter-spacing: 2px;
 	text-indent: 28px;
 	padding-top: 15px

 }
 .show img{
 	text-align: center;
 	width: 650px
 }

 .show-product{
	padding: 30px 20px;
}

.show-p-img{
	width: 50%;
	float: left;
}

.show-p-img img{
	display: inline-block;
	width: 100%;
}

.show-p-con{
	width: 45%;
	float: right;
	color: #333;
	font-size: 14px;
}

.show-p-con dl{
	width: 100%;
	float: left;
	padding-bottom: 30px;
}

.show-p-con dl dt{
	font-size: 20px;
	line-height: 40px;
}

.show-p-con dl dd{
	line-height: 30px;
}

.show-p-con ul li{
	line-height: 30px;
}
/* 分页 */
.pages { padding:14px 0 10px; font-family:微软雅黑 }
.pages a { display:inline-block;  background:#fff; border:1px solid #e3e3e3; text-align:center; color:#333; padding:5px 10px}
.pages a.a1 { padding: 5px 10px }
.pages a:hover { background:#f1f1f1; color:#000; text-decoration:none }
.pages span { display:inline-block; background:#5a85b2; border:1px solid #5a85b2; color:#fff; text-align:center;padding: 5px 10px}